> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/es/backend/septiembre-de-2026/9-sept..md).

# 9 sept.

| Entorno       | Fecha       |
| ------------- | ----------- |
| Preproducción | 2 sept 2026 |
| Producción    | 9 sept 2026 |

### Click 2 Pay

#### Nuevas funciones

* Añada un simulador de Sandbox de Click 2 Pay. Permite a los emisores probar integraciones de la API D1 sin conexiones a la red de pagos.

#### Mejoras

* Trunque los nombres y apellidos a 30 caracteres para Mastercard. Esto cumple con las especificaciones de Mastercard.

### Núcleo

#### Mejoras

* Reestructure la operación Delete Consumer para reducir el uso de recursos internos y los tiempos de espera.

### Tokenización

#### Nuevas funciones

* Añadir verificación del titular de la tarjeta [ID\&V de la aplicación bancaria](https://docs.payments.thalescloud.io/tokenization/implement-tokenization/post-tokenization-requests/update-the-digital-card-assurance-method-e-commerce-only#verification-by-issuer-application) compatibilidad para emisores D1T.
  * Anteriormente, solo se admitía OTP ID\&V.
  * Integrar el CBS [`stepUpAuthenticationResult`](https://docs.payments.thalescloud.io/tokenization/integrate-the-d1-api/d1-api-reference/inbound-api-to-d1/digital-card-api#post-issuers-issuerid-digitalcards-digitalcardid-operations-stepupauthenticationresult) API.
  * Recupere las operaciones de verificación del titular de la tarjeta digital completadas a través de la [`GetAllDigitalCardOperations`](https://docs.payments.thalescloud.io/tokenization/integrate-the-d1-api/d1-api-reference/inbound-api-to-d1/digital-card-api#get-issuers-issuerid-digitalcards-digitalcardid-operations) API.

### Tokenización (clásica)

#### Mejoras

* Compatibilidad con caracteres especiales en el campo deviceName para la API verifyCard de DDX (Discover)
* Se añadió el parámetro opcional **paymentAccountReference** en la carga útil de respuesta de [`requestCardDigitization`](https://docs.payments.thalescloud.io/classic-tokenization/api-reference/issuer-gateway-api/outbound-to-issuer#post-requestcarddigitization) API.

### Cartera NFC

#### Nuevas funciones

* Compatibilidad con la preferencia de idioma dinámica de PURE
  * Se añadió compatibilidad con preferencias de idioma mediante la etiqueta estándar de preferencia de idioma EMV.
* Compatibilidad criptográfica ampliada de PURE CDA
  * Se añadió compatibilidad con tamaños de clave RSA más grandes para PURE Combined Data Authentication (CDA), lo que permite una protección criptográfica más sólida para transacciones de pago sin contacto y ayuda a los emisores a cumplir requisitos de seguridad mejorados.
* Compatibilidad con PURE PAR procedente del emisor
  * Si lo proporciona el emisor, PAR (Payment Account Reference) se incluirá en la configuración de personalización de tokens y en los metadatos de tarjetas monoinsignia.

### Tokenización de comerciantes

#### Correcciones de errores

* Corrija el flujo de tokenización de Amex para crear un token para una tarjeta ya tokenizada.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.payments.thalescloud.io/release-notes/es/backend/septiembre-de-2026/9-sept..md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
